replicaCount: 2

image:
  repository: mautic/mautic
  tag: latest
  pullPolicy: IfNotPresent

database:
  host: hf-mautic-mariadb
  user: mautic
  name: mautic

mariadb:
  auth:
    existingSecret: mautic-infra-secrets
    username: mautic
    database: mautic
    passwordKey: mariadb-password
    rootPasswordKey: mariadb-root-password
  primary:
    persistence:
      enabled: true
      size: 10Gi

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: true
  host: mautic.heckenfels.com

redis:
  architecture: standalone
  auth:
    enabled: true
    existingSecret: mautic-infra-secrets
    existingSecretPasswordKey: redis-password
  master:
    persistence:
      enabled: true
      size: 5Gi
